[KCM Locale]
Name=Oceania
Name[ar]=أوقيانيا
Name[be]=Акіянія
Name[bg]=Океания
Name[bn]=ওশানিয়া
Name[br]=Oseani
Name[bs]=Okeanija
Name[cs]=Oceánie
Name[cy]=Ynysoedd y De
Name[da]=Oceanien
Name[de]=Ozeanien
Name[el]=Ωκεανία
Name[eo]=Oceanio
Name[es]=Oceanía
Name[et]=Okeaania
Name[eu]=Ozeania
Name[fa]=اقیانوسیه
Name[fi]=Oseania
Name[fr]=Océanie
Name[fy]=Oceanië
Name[ga]=An Aigéine
Name[gl]=Oceanía
Name[he]=אוקיאניה
Name[hi]=ओसेनिया
Name[hr]=Oceanija
Name[hu]=Óceánia
Name[ja]=オセアニア
Name[ko]=오세아니아
Name[lo]=ມາເຊໂດເນີຍ
Name[lt]=Okeanija
Name[mk]=Океанија
Name[mn]=Номхон далай
Name[mt]=Oċeanja
Name[nds]=Ozeaanien
Name[nl]=Oceanië
Name[pa]=ਓਸ਼ਨੀਆ
Name[pt]=Oceânia
Name[ru]=Океания
Name[sk]=Oceánia
Name[sl]=Oceanija
Name[sr]=Океанија
Name[sr@Latn]=Okeanija
Name[sv]=Oceanien
Name[ta]=ஒசெனியா
Name[tg]=Оқёнусӣ
Name[th]=โอเชียเนีย
Name[tr]=Okyanusya
Name[uk]=Океанія
Name[uz]=Океания
Name[wa]=Oceyaneye
Name[zh_TW]=大洋洲
